.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.255462,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.255462,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.255462,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-1.199480px;}
.ls11{letter-spacing:-0.799660px;}
.ls3{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.009596px;}
.lsf{letter-spacing:0.319864px;}
.ls1{letter-spacing:0.617970px;}
.ls5{letter-spacing:0.774100px;}
.lse{letter-spacing:0.999560px;}
.lsb{letter-spacing:1.319428px;}
.ls6{letter-spacing:1.799220px;}
.ls9{letter-spacing:2.159064px;}
.ls4{letter-spacing:2.322300px;}
.lsc{letter-spacing:3.358544px;}
.ls7{letter-spacing:3.483450px;}
.ls0{letter-spacing:3.611790px;}
.lsa{letter-spacing:5.197760px;}
.ls2{letter-spacing:5.497646px;}
.ls12{letter-spacing:6.751656px;}
.ls8{letter-spacing:7.496790px;}
.ls13{letter-spacing:7.703360px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.009596px;}
.ws2{word-spacing:-0.004645px;}
.ws3{word-spacing:-0.003598px;}
.ws9{word-spacing:-0.003199px;}
.ws5{word-spacing:-0.002399px;}
.ws7{word-spacing:-0.001999px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.002399px;}
.ws1{word-spacing:0.002472px;}
.wsa{word-spacing:0.003199px;}
.ws4{word-spacing:0.005198px;}
._1{margin-left:-2.376590px;}
._0{margin-left:-1.003965px;}
.fc3{color:rgb(122,193,66);}
.fc2{color:rgb(128,130,132);}
.fc1{color:rgb(108,110,112);}
.fc0{color:rgb(241,241,242);}
.fs8{font-size:19.991200px;}
.fs7{font-size:23.989600px;}
.fs1{font-size:24.718800px;}
.fs5{font-size:30.964000px;}
.fs9{font-size:31.986400px;}
.fs3{font-size:35.984400px;}
.fsa{font-size:37.509200px;}
.fs4{font-size:46.446000px;}
.fs0{font-size:48.157200px;}
.fs6{font-size:51.977600px;}
.fsb{font-size:77.033600px;}
.fs2{font-size:99.957200px;}
.y0{bottom:0.000000px;}
.y1f{bottom:8.913962px;}
.y1e{bottom:23.744611px;}
.yb{bottom:27.851277px;}
.yc{bottom:28.087439px;}
.y3{bottom:29.252351px;}
.y1d{bottom:31.917252px;}
.y1c{bottom:40.088532px;}
.y26{bottom:100.237375px;}
.y25{bottom:112.626954px;}
.y24{bottom:123.521176px;}
.y23{bottom:135.180781px;}
.y22{bottom:146.075003px;}
.y21{bottom:157.925273px;}
.y20{bottom:168.820403px;}
.y17{bottom:202.431366px;}
.ya{bottom:206.561399px;}
.y16{bottom:214.689307px;}
.y9{bottom:218.819340px;}
.y15{bottom:226.946226px;}
.y8{bottom:231.076259px;}
.y14{bottom:239.203145px;}
.y7{bottom:243.334200px;}
.y13{bottom:251.461086px;}
.y6{bottom:255.591119px;}
.y12{bottom:263.718005px;}
.y5{bottom:267.848038px;}
.y11{bottom:275.975945px;}
.y10{bottom:288.232865px;}
.y4{bottom:290.133511px;}
.ye{bottom:315.252922px;}
.yd{bottom:315.318774px;}
.yf{bottom:334.950836px;}
.y1b{bottom:432.385620px;}
.y1a{bottom:448.273919px;}
.y19{bottom:464.162219px;}
.y18{bottom:480.050518px;}
.y28{bottom:502.631192px;}
.y27{bottom:590.443539px;}
.y2{bottom:633.543743px;}
.y1{bottom:649.946932px;}
.ha{height:17.536398px;}
.hc{height:24.637592px;}
.hb{height:29.565308px;}
.h3{height:30.463990px;}
.h2{height:33.178618px;}
.h9{height:35.810739px;}
.h7{height:36.361953px;}
.hd{height:39.420739px;}
.h8{height:42.257559px;}
.h5{height:44.347962px;}
.he{height:46.227159px;}
.h6{height:57.241066px;}
.hf{height:94.937894px;}
.h4{height:123.189440px;}
.h1{height:675.558195px;}
.h0{height:675.807981px;}
.w1{width:934.995249px;}
.w0{width:956.000000px;}
.x0{left:21.004751px;}
.xf{left:27.756699px;}
.x10{left:70.230122px;}
.xe{left:99.559339px;}
.x2{left:411.289366px;}
.x4{left:479.608169px;}
.x3{left:558.195457px;}
.x1{left:615.249923px;}
.x7{left:724.076411px;}
.x9{left:739.004317px;}
.xd{left:802.459020px;}
.x6{left:807.285571px;}
.xa{left:808.347837px;}
.xb{left:824.353331px;}
.x5{left:827.035714px;}
.x8{left:851.752652px;}
.xc{left:867.861001px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-1.408594pt;}
.ls11{letter-spacing:-0.939071pt;}
.ls3{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.011269pt;}
.lsf{letter-spacing:0.375628pt;}
.ls1{letter-spacing:0.725705pt;}
.ls5{letter-spacing:0.909055pt;}
.lse{letter-spacing:1.173821pt;}
.lsb{letter-spacing:1.549454pt;}
.ls6{letter-spacing:2.112892pt;}
.ls9{letter-spacing:2.535470pt;}
.ls4{letter-spacing:2.727164pt;}
.lsc{letter-spacing:3.944064pt;}
.ls7{letter-spacing:4.090746pt;}
.ls0{letter-spacing:4.241461pt;}
.lsa{letter-spacing:6.103925pt;}
.ls2{letter-spacing:6.456092pt;}
.ls12{letter-spacing:7.928723pt;}
.ls8{letter-spacing:8.803762pt;}
.ls13{letter-spacing:9.046345pt;}
.ws8{word-spacing:-0.011269pt;}
.ws2{word-spacing:-0.005454pt;}
.ws3{word-spacing:-0.004226pt;}
.ws9{word-spacing:-0.003756pt;}
.ws5{word-spacing:-0.002817pt;}
.ws7{word-spacing:-0.002348pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.002817pt;}
.ws1{word-spacing:0.002903pt;}
.wsa{word-spacing:0.003756pt;}
.ws4{word-spacing:0.006104pt;}
._1{margin-left:-2.790918pt;}
._0{margin-left:-1.178993pt;}
.fs8{font-size:23.476416pt;}
.fs7{font-size:28.171887pt;}
.fs1{font-size:29.028214pt;}
.fs5{font-size:36.362187pt;}
.fs9{font-size:37.562830pt;}
.fs3{font-size:42.257831pt;}
.fsa{font-size:44.048461pt;}
.fs4{font-size:54.543280pt;}
.fs0{font-size:56.552807pt;}
.fs6{font-size:61.039246pt;}
.fsb{font-size:90.463447pt;}
.fs2{font-size:117.383490pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:10.468000pt;}
.y1e{bottom:27.884187pt;}
.yb{bottom:32.706800pt;}
.yc{bottom:32.984133pt;}
.y3{bottom:34.352133pt;}
.y1d{bottom:37.481627pt;}
.y1c{bottom:47.077467pt;}
.y26{bottom:117.712511pt;}
.y25{bottom:132.262058pt;}
.y24{bottom:145.055551pt;}
.y23{bottom:158.747863pt;}
.y22{bottom:171.541357pt;}
.y21{bottom:185.457573pt;}
.y20{bottom:198.252133pt;}
.y17{bottom:237.722748pt;}
.ya{bottom:242.572801pt;}
.y16{bottom:252.117708pt;}
.y9{bottom:256.967761pt;}
.y15{bottom:266.511468pt;}
.y8{bottom:271.361521pt;}
.y14{bottom:280.905228pt;}
.y7{bottom:285.756480pt;}
.y13{bottom:295.300187pt;}
.y6{bottom:300.150240pt;}
.y12{bottom:309.693947pt;}
.y5{bottom:314.544000pt;}
.y11{bottom:324.088907pt;}
.y10{bottom:338.482667pt;}
.y4{bottom:340.714667pt;}
.ye{bottom:370.213333pt;}
.yd{bottom:370.290667pt;}
.yf{bottom:393.345333pt;}
.y1b{bottom:507.766656pt;}
.y1a{bottom:526.424882pt;}
.y19{bottom:545.083108pt;}
.y18{bottom:563.741333pt;}
.y28{bottom:590.258667pt;}
.y27{bottom:693.380000pt;}
.y2{bottom:743.994187pt;}
.y1{bottom:763.257067pt;}
.ha{height:20.593650pt;}
.hc{height:28.932849pt;}
.hb{height:34.719650pt;}
.h3{height:35.775006pt;}
.h2{height:38.962896pt;}
.h9{height:42.053894pt;}
.h7{height:42.701206pt;}
.hd{height:46.293253pt;}
.h8{height:49.624637pt;}
.h5{height:52.079475pt;}
.he{height:54.286287pt;}
.h6{height:67.220332pt;}
.hf{height:111.489130pt;}
.h4{height:144.665981pt;}
.h1{height:793.333333pt;}
.h0{height:793.626667pt;}
.w1{width:1098.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:24.666667pt;}
.xf{left:32.595733pt;}
.x10{left:82.473867pt;}
.xe{left:116.916267pt;}
.x2{left:482.992533pt;}
.x4{left:563.221867pt;}
.x3{left:655.509867pt;}
.x1{left:722.511067pt;}
.x7{left:850.310095pt;}
.x9{left:867.840495pt;}
.xd{left:942.357733pt;}
.x6{left:948.025733pt;}
.xa{left:949.273193pt;}
.xb{left:968.069044pt;}
.x5{left:971.219067pt;}
.x8{left:1000.245095pt;}
.xc{left:1019.161733pt;}
}
